function FileData_Pairs(x)
{
x.t("interfaces","integrated");
x.t("notes","part");
x.t("hardware","siemens");
x.t("describes","hardware");
x.t("faxes","gsm");
x.t("interface","specifications");
x.t("introduction","introduction");
x.t("introduction","document");
x.t("siemens","tc65");
x.t("siemens","wireless");
x.t("product","design");
x.t("networks","industrial");
x.t("listed","appropriate");
x.t("card","reader");
x.t("document","describes");
x.t("document","includes");
x.t("document","effective");
x.t("includes","interface");
x.t("standards","pertaining");
x.t("tc65","terminall");
x.t("tc65","termi\u00adnal");
x.t("tc65","terminal");
x.t("requirements","adhered");
x.t("delivered","siemens");
x.t("adhered","successful");
x.t("sim","card");
x.t("wireless","product");
x.t("wireless","applications");
x.t("part","technical");
x.t("electrical","issues");
x.t("terminall","easily");
x.t("mechanical","characteristics");
x.t("standard","interfaces");
x.t("gsm","networks");
x.t("gsm","modem");
x.t("gsm","terminal");
x.t("allow","using");
x.t("specifications","electrical");
x.t("band","gsm");
x.t("effective","listed");
x.t("voice","sms");
x.t("outlines","requirements");
x.t("compact","gsm");
x.t("issues","mechanical");
x.t("\u00admentation","delivered");
x.t("design","tc65");
x.t("specifies","standards");
x.t("quad","band");
x.t("characteristics","tc65");
x.t("pertaining","wireless");
x.t("release","notes");
x.t("scope","document");
x.t("technical","docu");
x.t("termi\u00adnal","compact");
x.t("industrial","standard");
x.t("sms","faxes");
x.t("docu","\u00admentation");
x.t("transfer","data");
x.t("data","voice");
x.t("appropriate","release");
x.t("successful","product");
x.t("applications","outlines");
x.t("easily","quad");
x.t("modem","transfer");
x.t("using","tc65");
x.t("reader","allow");
x.t("terminal","document");
x.t("terminal","specifies");
x.t("terminal","scope");
x.t("integrated","sim");
}
